From 7f5b40d6ad8a8d56bc15c686d378ee9284c0d9cd Mon Sep 17 00:00:00 2001
From: Jeremy Sowden <jeremy@azazel.net>
Date: Sat, 22 Jun 2019 11:37:44 +0100
Subject: [PATCH] Removed inline from function with extern linkage.

---
 src/wmfire.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

--- a/src/wmfire.c
+++ b/src/wmfire.c
@@ -111,7 +111,7 @@
 void change_flame(int);
 GdkCursor *setup_cursor();
 void burn_spot(int, int, int);
-inline void draw_fire(unsigned int);
+void draw_fire(unsigned int);
 static void make_wmfire_dockapp();
 void read_config(int, char **);
 void do_help(void);
@@ -504,7 +504,7 @@
 /* Draw fire                              */
 /******************************************/
 
-inline void
+void
 draw_fire(unsigned int load)
 {
 	int x, y, i, j;
